# Generated by Django 2.2.5 on 2019-12-06 09:29

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='add_feedback',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('email', models.EmailField(max_length=100)),
                ('time', models.DateTimeField(default=django.utils.timezone.now)),
                ('motorcycle_type', models.CharField(max_length=100)),
                ('message', models.CharField(max_length=400)),
            ],
        ),
    ]
